/*  Localizations for Error Message  */

err0 = " omdat er een fout opgetreden is.";
err-34 = " omdat ern niet genoeg ruimte op de harde schijf meer is.";
err-35 = " omdat de schijf niet werd gevonden.";
err-43 = " omdat het bestand niet werd gevonden.";
err-45 = " omdat het bestand op slot is.";
err-46 = " omdat de schijf op slot is.";
err-47 = ". Het bestand wordt wellicht door iemand anders gebruikt.";
err-49 = ". Het bestand wordt wellicht door iemand anders gebruikt.";
err-54 = ". (permissions error)";
err-61 = " because the file is write protected.";
err-5000 = " because the file/folder is protected.";
err-108 = " omdat er niet genoeg geheugen is.";
err-120 = " omdat de map niet werd gevonden.";
err-192 = " omdat de benodigde brongegevens niet werden gevonden.";
err128 = " omdat het versienummer van dit bestand niet bekend is. Gebruik de meest recente versie van DiskCatalogMaker.";
err129 = " omdat er een bestandsformaatfout optrad.";
err130 = " omdat er niet genoeg informatie is om het originele voorwerp te vinden.";

errDefault = "DiskCatalogMaker kan het process niet afmaken%1$@ (ID=%2$d)";
errNewDocument = "DiskCatalogMaker kan geen nieuw document aanmaken%1$@ (ID=%2$d)";
errOpenDocument = "DiskCatalogMaker kan het document niet openen '%3$@'%1$@ (ID=%2$d)";
errPrintDocument = "DiskCatalogMaker kan dit document niet printen%1$@ (ID=%2$d)";
errSaveDocument = "DiskCatalogMaker kan dit document niet bewaren '%3$@'%1$@ (ID=%2$d)";
errScanItem = "DiskCatalogMaker kan deze schijf niet uitlezen%1$@ (ID=%2$d)";
errScanFile = "DiskCatalogMaker het bestand niet uitlezen '%3$@'%1$@ (ID=%2$d)";
errCopyItem = "DiskCatalogMaker kan dit voorwerp niet kopieëren%1$@ (ID=%2$d)";
errOpenStatus = "DiskCatalogMaker kan het status window niet openen%1$@ (ID=%2$d)";
errOpenDocumentLimit = "DiskCatalogMaker kan niet meer dan 65535 documenten open hebben.%1$@ (ID=%2$d)";
errReadVolumeFromDocument = "DiskCatalogMaker kan dit voorwerp niet lezen '%3$@'%1$@ (ID=%2$d)";
errSelectOrOpenOriginalItem = "DiskCatalogMaker kan dit voorwerp niet vinden %1$@ (ID=%2$d)";

errListManager32KLimit = "De List Manager heeft een limiet van 32K. Data space is running low.";

/*  Localizations for Alert/Dialog/Window  */

/* Mac OS Version Check Window */

"DiskCatalogMaker for Mac OS X requires Mac OS X %d.%d.%d or later." = "DiskCatalogMaker for Mac OS X requires Mac OS X %d.%d.%d or later.";
/*"Continue" = "Continue";*/
"Quit" = "Quit";

/* Beta Limit Check Window */

"Please get the latest version of DiskCatalogMaker, and register your copy." = "Haal alstublieft de meest recente versie van DiskCatalogMaker op en registreer.";
"Register" = "Registreer";

"This is a DCM_BUNDLE_PRODUCTNAME-bundled version of DiskCatalogMaker. Please run the DCM_BUNDLE_APPNAME to complete the install."
= "This is a DCM_BUNDLE_PRODUCTNAME-bundled version of DiskCatalogMaker. Please run the DCM_BUNDLE_APPNAME to complete the install.";
"Later" = "Later";
"Run %@" = "Run DCM_BUNDLE_APPNAME";
"DCM_BUNDLE_APPNAME Required"
= "DCM_BUNDLE_APPNAME Required";
"This application requires DCM_BUNDLE_APPNAME in order to run on your system. Please launch DCM_BUNDLE_APPNAME_SHORT and enter your product key to proceed."
= "This application requires DCM_BUNDLE_APPNAME in order to run on your system. Please launch DCM_BUNDLE_APPNAME_SHORT and enter your product key to proceed.";

/* Check for Updates Window */

"Either you are not connected to the Internet or the update server is down." = "Er is geen internetverbinding of de update-server is down.";
"No newer updates found." = "Geen updates gevonden.";
"This is a beta version. Please get the latest version of DiskCatalogMaker." = "This is a beta version. Please get the latest version of DiskCatalogMaker.";
"A newer version of DiskCatalogMaker is available." = "Er is een nieuwere versie beschikbaar.";
"DiskCatalogMaker %@ is available. %@ (Release Date: %@)" = "DiskCatalogMaker %@ is beschikbaar. %@ (Datum van uitgave: %@)";
"This is a highly recommended update." = "Deze update wordt bijzonder aangeraden.";
"This is a recommended update." = "Deze update wordt aangeraden.";
"This is a optional update." = "Deze update is optioneel.";
"Open Download Page" = "Open de downloadpagina";
"Open Web Site" = "Open Webpagina";
"This is a beta version of DiskCatalogMaker. Please check for updates now." = "Dit is een beta-versie van DiskCatalogMaker. Kijk nu of er een update is.";
"Check For Updates" = "Zoek naar updates";
"Check For Updates..." = "Zoek naar updates...";
"DiskCatalogMaker can check for updates via the Internet. Do you want to check for updates now?" = "DiskCatalogMaker kan via het internet controleren of er updates zijn. Wilt u dit nu doen?";

/* Disk Inserted Window */

"Do you want to scan the disk \"%@\" ?" = "Wilt u schijf \"%@\" catalogiseren?";
"Scan" = "Catalogiseer";

/* Progress Window */

"DiskCatalogMaker Progress" = "DiskCatalogMaker vooruitgang";
"Canceling:" = "Breekt af:";
"Scanning:" = "Inlezen:";
"Finding..." = "Zoeken...";
"Reading:" = "Lezen:";
"Writing:" = "Schrijven:";
"Exporting:" = "Exporteren:";
"Printing:" = "Printen:";
"Copying:" = "Kopieëren:";
"Converting:" = "Converteren:";
"Items Found: %d" = "Gevonden voorwerpen: %d";
"Items Found: " = "Gevonden voorwerpen: ";

/* Ask Continue Dialog */

"%1$@ Do you want to continue this process?" = "%1$@
Wilt u doorgaan?";
"Continue" = "Doorgaan";
"Stop" = "Stoppen";

/* Notify Change By Unknown */

"The file for the catalog '%@' has been modified by another application.  Do you want to close it or reload the modified version on disk?"
= "Het bestand voor de catalogus '%@' is veranderd door een ander programma. Wil je dit bestand sluiten of de aangepaste versie van de harde schijf lezen?";
"The file for the catalog '%@' has been deleted by another application." = "Het bestand voor de catalogus '%@' is verwijderd door een ander programma.";
"Close" = "Sluit";
"Reload" = "Lees opnieuw in";
"Not writable because this catalog is being edited by another user, and the changes have not been saved yet."
= "Niet weg te schrijven omdat deze catalogus wordt veranderd door een andere gebruiker en deze veranderingen not niet bewaard zijn.";

/* Ask Revert Dialog */

"Revert to the last version saved?" = "Terug naar de laatst bewaarde versie?";
"Revert" = "Terug";
"Show %d items found before now?" = "De %d tot nu toe gevonden voorwerpen tonen?";
"The disk '%@' already exists. Do you want to replace it?" = "De schijf '%@' bestaat al. Wilt u die vervangen?";
"Replace" = "Vervangen";
"Add" = "Toevoegen";

/* Wait Insert Disk Dialog */

"Please insert a disc." = "Voer een schijf in, alstublieft.";
"Please insert the disc '%@'." = "Stop schijf '%@' in de speler alstublieft.";
"Size:" = "Grootte:";
"Created:" = "Aangemaakt:";
"Modified:" = "Veranderd:";
"Cancel" = "Afbreken";
"Disc Information:" = "Schijfgegevens:";
"Disk Information:" = "Schijfgegevens:";
"Comments:" = "Notities:";

/* Document Window */

"Untitled" = "Naamloos";
"Untitled.dcm" = "Naamloos.dcm";
"Untitled.dcmd" = "Naamloos.dcmd";
"0 Bytes" = "0 Bytes";
"%@ Byte" = "%@ Byte";
"%@ Bytes" = "%@ Bytes";
"%@ Bytes_ru234" = "%@ Bytes_ru234"; /* for Russian only */
"size_TB" = " TB";
"size_KB" = " KB";
"size_MB" = " MB";
"size_GB" = " GB";
"%.1f %%" = "%.1f %%";
"%@, %@ (%@)" = "%@, %@ (%@)";				/* disk inspector			*/
"%@, %@ (%@ free)" = "%@, %@ (%@ vrij)";	/* disk inspector			*/
"%@ (%@, %@)" = "%@ (%@, %@)";				/* archive inspector		*/
"%@ (%@)" = "%@ (%@)";						/* archive inspector		*/
"%@ (%@ free)" = "%@ (%@ vrij)";

/* Info Window */

"%@ Info" = "%@ Info";

/* Export Text  */

"%@.txt" = "%@.txt";
"Name" = "Naam";
"Size" = "Grootte";
"Free" = "Vrij";
"Kind" = "Soort";
"Creator" = "Maker";
"Type" = "Type";
"Label" = "Label";
"Date Modified" = "Bewerkingsdatum";
"Date Created" = "Gemaakt";
"Where" = "Plaats";
"Comments" = "Notities";
"Path" = "Pad";

/* Window Header Info (v3.1+)  */
"0 items" = "0 voorwerpen";	/* 0 */
"%@ item" = "%@ voorwerpen";		/* 1 */
"%@ items" = "%@ voorwerpen";	/* 2+ */
"total 0 items" = "totaal 0 voorwerpen";	/* 0 */
"total %@ item" = "totaal %@ voorwerpen";	/* 1 */
"total %@ items" = "totaal %@ voorwerpen";	/* 2+ */
"0 disks" = "0 schijven";	/* 0 */
"%@ disk" = "%@ schijven";		/* 1 */
"%@ disks" = "%@ schijven";	/* 2+ */
"%@ / %@, %@" = "%@ / %@, %@";
"%@, %@ used, %@ free" = "%@, %@ gebruikt, %@ vrij";
"found %@ %@" = "gevonden %@ %@";
"on all open catalogs" = "in alle open lijsten";
"on catalog \"%@\"" = "op lijst “%@”";
"on \"%@\"" = "op “%@”";
"Items Found" = "Gevonden voorwerpen";

/* File Kinds (3.1+) */
"kind_alias" 			= "alias";
"kind_application program" 	= "programma";
"kind_control panel" 		= "regelpaneel";
"kind_desk accessory"		= "desk accessory";
"kind_desk accessory suitcase" 	= "desk accessory suitcase";
"kind_document" 		= "document";
"kind_extension" 		= "extensie";
"kind_file" 			= "bestand";
"kind_folder" 			= "map";
"kind_font" 			= "font";
"kind_font2" 			= "font";
"kind_font suitcase" 		= "font kofferbestand map";
"kind_keyboard layout" 		= "toetsenbord indeling";
"kind_script" 			= "script";
"kind_sound" 			= "geluid";
"kind_stationery pad" 		= "vaste pad";
"kind_suitcase" 		= "kofferbestand";
"kind_disk" 			= "schijf";
"kind_floppy disk" 		= "floppy";
"kind_hard disk" 		= "harde schijf";
"kind_network server" 		= "netwerk server";
"kind_removable disk" 		= "verwisselbare schijf";
"kind_CD-ROM" 			= "CD";
"kind_MO disk" 			= "MO disk";
"kind_trash" 			= "(Prullenmand)";
"kind_clipping" 		= "klembordbestand";
"kind_picture clipping" 	= "klembord beeldfragment";
"kind_text clipping" 		= "text fragment";
"kind_sound clipping" 		= "geluidsfragment";
"kind_DVD-ROM"			= "DVD";
"kind_DVD-R"			= "DVD-R";
"kind_DVD-RW"			= "DVD-RW";
"kind_DVD-RAM"			= "DVD-RAM";
"kind_CD-R"			= "CD-R";
"kind_CD-RW"			= "CD-RW";
"kind_iDisk"			= "iDisk";
"kind_iDiskUser"		= "iDisk User";
"kind_MemoryStick"		= "MemoryStick";
"kind_SmartMedia"		= "SmartMedia";
"kind_PCCard"			= "PC card";
"kind_USBHD"			= "USB schijf";
"kind_FireWireHD"		= "FireWire schijf";
"kind_InternalDisk"		= "harde schijf";
"kind_RemovableDisk"		= "verwisselbare schijf";
"kind_DVD+R"			= "DVD+R";
"kind_DVD+RW"			= "DVD+RW";
"kind_FibreChannelHD"   = "FibreChannel HD";
"kind_SuperDisk"		= "SuperDisk";
"kind_SD"				= "SD";
"kind_MiniSD"			= "MiniSD";
"kind_package" = "package";

/* About box */

"version %@\n\n%@" = "versie %@\n\n%@";
"- Unregistered -" = "- Niet geregistreerd -";
"Registered to: %@\r(%@%@)\rSN: %@" = "Geregistreerd door: %@\r(%@%@)\rSN: %@";
"world-wide site licence" = "wereldwijde site licentie";
"site licence" = "site licentie";
"family licence" = "gezinsgebruikersovereenkomst";
"volume licence" = "groepsgebruikersovereenkomst";
"single user licence" = "eenpersoons licentie";
"%@ users licence" = "%@-persoons licentie"; /* ex. "2 users licence" */
"DCM_APPNAME is based on %@ by Fujiwara Software." = "DCM_APPNAME is based on %@ by Fujiwara Software.";

/* Registration Result Window (DCM Menu->Regist DCM...) */

"Thank you for supporting DiskCatalogMaker!!!" = "Bedankt voor uw steun aan DiskCatalogMaker!!!";
"Change Registration" = "Verander Registratie"; /* shorter ver. = "Herregistreer"  */

/* Register Window */

"Register DiskCatalogMaker" = "Register DiskCatalogMaker";
"Name:" = "Naam:";
"Serial Number:" = "Registratienr:";
"Purchase Online..." = "Online aanschaffen...";
"OK" = "OK";
"Thank you for supporting DiskCatalogMaker!" = "Dank U voor uw steun aan DiskCatalogMaker!";

/* Purchase Messages */

"Purchase License" = "Purchase License";
"Product" = "Product";
"Quantity" = "Quantity";
"Item Price" = "Item Price";
"Item Total" = "Item Total";
"Estimated Total:" = "Estimated Total:";
"DiskCatalogMaker user license, 5 users pack" = "DiskCatalogMaker user license, 5 users pack";
"Upgrade a DiskCatalogMaker user license to a family license" = "Upgrade a DiskCatalogMaker user license to a family license";
"Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker user license" = "Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker user license";
"Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker family license" = "Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker family license";
"(upgrade from a user license)" = "(upgrade from a user license)";
"(upgrade from a Toast-bundled license)" = "(upgrade from a Toast-bundled license)";
"Limited Time Offer For Toast %@ Users Until %@" = "Limited Time Offer For Toast %@ Users Until %@";
"Old serial number:" = "Old serial number:";
"Toast Titanium Product Key:" = "Toast Titanium Product Key:";
"5 computers in your private household." = "5 computers in your private household.";
"Unlimited number of computers within every site of a company." = "Unlimited number of computers within every site of a company.";
"You'll receive your registration number by email." = "You'll receive your registration number by email.";
"You'll receive your registration number by email from Kagi." = "You'll receive your registration number by email from Kagi.";
"Pay via PayPal or Credit Card" = "Pay via PayPal or Credit Card";
"Pay via Kagi" = "Pay via Kagi";
"Payment Method: PayPal (or Credit Card)" = "Payment Method: PayPal (or Credit Card)";
"You are not required to have a PayPal account." = "You are not required to have a PayPal account";
"You can also use Kagi for payment." = "You can also use Kagi for payment.";
"Email Address:" = "Email Address:";
"Don't send me software update notifications via email." = "Don't send me software update notifications via email.";
"The quantity field is empty." = "The quantity field is empty.";
"The quantity field is duplicated." = "The quantity field is duplicated.";
"The product key field is empty." = "The product key field is empty.";
"The product key is invalid. Please input a Toast Titanium product key. (ex. AA-AAAAA-AAAAA-AAAAA)" = "The product key is invalid. Please input a Toast Titanium product key. (ex. AA-AAAAA-AAAAA-AAAAA)";
"Simple, smart and fast. DiskCatalogMaker" = "Simple, smart and fast. DiskCatalogMaker";
"a simple way to catalog your disks" = "a simple way to catalog your disks";
"Buy Now" = "Buy Now";
"Upgrade from Toast 8/9 bundled version" = "Upgrade from Toast 8/9 bundled version";
"Limited Time Offer Until %@" = "Limited Time Offer Until %@";
"Requirements: Mac OS X %@+" = "Requirements: Mac OS X %@+";
"Free evaluation period: 60 days" = "Free evaluation period: 60 days";
"top|overview|snapshot|support|purchase|download" = "top|overview|snapshot|support|purchase|download";
"What's new?" = "What's new?";
"(read more)" = "(read more)";
"more..." = "more...";
"all other licenses" = "all other licenses";

"To register the DiskCatalogMaker, open the “Register DiskCatalogMaker” window under the DiskCatalogMaker menu, and in the field labeled “Name” enter “%@” and in the field labeled “Serial Number” enter “%@”."
= "To register the DiskCatalogMaker, open the “Register DiskCatalogMaker” window under the DiskCatalogMaker menu, and in the field labeled “Name” enter “%@” and in the field labeled “Serial Number” enter “%@”.";
"Please enter the name and serial number as shown, because the fields are case sensitive."
= "Please enter the name and serial number as shown, because the fields are case sensitive.";
"You can download the latest version of DiskCatalogMaker from:"
= "You can download the latest version of DiskCatalogMaker from:";
"I will send “FUJIWARA SOFTWARE NEWS RELEASE” (in English) to your email address. If you wish to unsubscribe or change your email address, please go to %@ and submit a web form."
= "I will send “FUJIWARA SOFTWARE NEWS RELEASE” (in English) to your email address. If you wish to unsubscribe or change your email address, please go to %@ and submit a web form.";
"If you wish to change your email address, please go to %@ and submit a web form."
= "If you wish to change your email address, please go to %@ and submit a web form.";
"Dear %@," = "Dear %@,";
"Best Regards,\n Katsuya Fujiwara <fujiwara@kagi.com>" = "Best Regards,\n Katsuya Fujiwara <fujiwara@kagi.com>";

/* Notice alert */

"No item found." = "Geen voorwerpen gevonden.";

/* Folder name */

"Catalogs" = "Catalogussen";
"catalog clipping" = "lijstselectie";
"catalog clipping %d" = "lijstselectie %d";
"Disc Catalog" = "Disc Catalog";
"Disc Catalog.dcmd" = "Disc Catalog.dcmd";
"Release Notes" = "Opmerkingen bij Uitgave";
"Submit Crash Log" = "Stuur Vastloop Rapport";
"Catalog.dcm" = "Catalog.dcm";

/* Default label names for MacOS X 10.0-10.2 */

"Default_Label_Name_None" = "Geen";
"Default_Label_Name_Essential" = "Essentieel";
"Default_Label_Name_Hot" = "Hot";
"Default_Label_Name_In Progress" = "In uitvoering";
"Default_Label_Name_Cool" = "Cool";
"Default_Label_Name_Personal" = "Persoonlijk";
"Default_Label_Name_Project 1" = "Project 1";
"Default_Label_Name_Project 2" = "Project 2";

/* Catalog Verification */

"Verify" = "Verify";
"Verify a catalog" = "Verify a catalog";
"Verifying catalog..." = "Verifying catalog...";
"Verify of catalog \"%@\" succeeded" = "Verify of catalog \"%@\" succeeded";
"Catalog verification failed: %@" = "Catalog verification failed: %@";
"Catalog verification failed with an error code of %d" = "Catalog verification failed with an error code of %d";
"\"%@\" is probably damaged" = "\"%@\" is probably damaged";
"Verify And Repair" = "Verify And Repair";
"Repair" = "Repair";
/*"Close" = "Close";*/
"It's highly recommended to move disk data exclude the damaged disk from this catalog to new catalog." = "It's highly recommended to move disk data exclude the damaged disk from this catalog to new catalog.";

/* toolbar */

"toolbar_Action" = "Taak";
"toolbar_Scan" = "Catalogiseer";
"toolbar_BatchScan" = "Catalogiseer verwisselbare schijven"; /*5.5.3 "Serie inlezen";*/
"toolbar_Rescan" = "Opnieuw inlezen";
"toolbar_Info" = "Info";
"toolbar_QuickLook" = "Geef snel weer"; /* Finder > File menu > Command-Y */
"toolbar_Delete" = "Delete";
"toolbar_Find" = "Vind";
"toolbar_Print" = "Print";
"toolbar_QuickSearch" = "Zoek";
"toolbar_SearchByName" = "Zoek op naam";
"toolbar_SearchByNameOrComments" = "Zoek op naam of notitie";
"Show Toolbar" = "Toon knoppenbalk";
"Hide Toolbar" = "Verberg knoppenbalk";
/* bars */
"Show Side Bar" = "Toon Strook Zijkant";
"Hide Side Bar" = "Verberg Strook Zijkant";
"Show Path Bar" = "Toon Pad Strook";
"Hide Path Bar" = "Verberg Pad Strook";
"Show Cover Flow" = "Toon Cover Flow";
"Hide Cover Flow" = "Verberg Cover Flow";
"coverflow_offline" = "offline";
"Modified" = "Veranderd";
"Created" = "Aangemaakt";

/* Ask Eject Dialog */

"Scanning was done. Do you want to eject the disk '%@'?" = "Het inlezen is klaar. Wilt u de schijf '%@' verwijderen?";
"Eject" = "Verwijder";
"Don't Eject" = "Verwijder niet";
